using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using CMS.GlobalHelper;
using CMS.TreeEngine;

public partial class CMSDesk_footer : CMSDeskPage
{
    private string mSystemVersion = "2.0a";

    protected void Page_Load(object sender, EventArgs e)
    {
        this.lblStatus.Text = ResHelper.GetString("Footer.Version") + "&nbsp;" + mSystemVersion + "&nbsp;" + ResHelper.GetString("Footer.Build") + "&nbsp;" + typeof(TreeProvider).Assembly.GetName().Version.Major + "." + typeof(TreeProvider).Assembly.GetName().Version.Minor + "." + typeof(TreeProvider).Assembly.GetName().Version.Build; 

        string[,] tabs = new string[2, 4];
        tabs[0, 0] = "&nbsp;" + ResHelper.GetString("ContentFooter.Documents") + "&nbsp;";
        tabs[0, 2] = "tree.aspx";
        tabs[1, 0] = "&nbsp;" + ResHelper.GetString("ContentFooter.Search") + "&nbsp;";
        tabs[1, 2] = "search.aspx";
        tabsFooter.Tabs = tabs;
        tabsFooter.SelectedTab = 0;
        tabsFooter.UrlTarget = "contenttree";
    }
}
