using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using CMS.LicenseProvider;
using CMS.CMSHelper;
using CMS.GlobalHelper;


public partial class CMSDesk_Tools_Newsletters_NewsletterModule_Frameset : CMSDeskPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (DataHelper.GetNotEmpty(UrlHelper.GetCurrentDomain(), "") != "")
        {
            LicenseHelper.CheckFeatureAndRedirect(UrlHelper.GetCurrentDomain(), FeatureEnum.Newsletters);
        }
        if (!CMSContext.CurrentUser.IsAuthorizedPerResource("cms.newsletter", "Read"))
        {
            CMSDeskPage.RedirectToAccessDenied("cms.newsletter", "Read");
        }
    }
}
