CREATE TABLE [CMS_Layout] (
		[LayoutID]              int NOT NULL IDENTITY(1, 1),
		[LayoutCodeName]        nvarchar(100) NOT NULL,
		[LayoutDisplayName]     nvarchar(200) NOT NULL,
		[LayoutDescription]     ntext NOT NULL,
		[LayoutCode]            ntext NOT NULL
)
ON [PRIMARY]
TEXTIMAGE_ON [PRIMARY]
ALTER TABLE [CMS_Layout]
	ADD
	CONSTRAINT [PK__CMS_Layout__2A4B4B5E]
	PRIMARY KEY
	([LayoutID])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Layout]
	ON [CMS_Layout] ([LayoutCodeName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Layout_1]
	ON [CMS_Layout] ([LayoutDisplayName])
	ON [PRIMARY]
