CREATE TABLE [CMS_PageTemplateSite] (
		[PageTemplateID]     int NOT NULL,
		[SiteID]             int NOT NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_PageTemplateSite]
	ADD
	CONSTRAINT [PK__CMS_PageTemplate__33D4B598]
	PRIMARY KEY
	([PageTemplateID], [SiteID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_PageTemplateSite]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_PageTemplate]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_PageT__PageT__34C8D9D1]') IS NULL
BEGIN
		ALTER TABLE [CMS_PageTemplateSite]
			ADD CONSTRAINT [FK__CMS_PageT__PageT__34C8D9D1]
			FOREIGN KEY ([PageTemplateID]) REFERENCES [CMS_PageTemplate] ([PageTemplateID])
END
IF OBJECT_ID(N'[CMS_PageTemplateSite]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Site]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_PageT__SiteI__35BCFE0A]') IS NULL
BEGIN
		ALTER TABLE [CMS_PageTemplateSite]
			ADD CONSTRAINT [FK__CMS_PageT__SiteI__35BCFE0A]
			FOREIGN KEY ([SiteID]) REFERENCES [CMS_Site] ([SiteID])
END
