CREATE TABLE [CMS_Relationship] (
		[LeftNodeID]             int NOT NULL,
		[RightNodeID]            int NOT NULL,
		[RelationshipNameID]     int NOT NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_Relationship]
	ADD
	CONSTRAINT [PK__CMS_Relationship__1332DBDC]
	PRIMARY KEY
	([LeftNodeID], [RightNodeID], [RelationshipNameID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_Relationship]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Tree]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Relat__LeftN__151B244E]') IS NULL
BEGIN
		ALTER TABLE [CMS_Relationship]
			ADD CONSTRAINT [FK__CMS_Relat__LeftN__151B244E]
			FOREIGN KEY ([LeftNodeID]) REFERENCES [CMS_Tree] ([NodeID])
END
IF OBJECT_ID(N'[CMS_Relationship]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_RelationshipName]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Relat__Relat__14270015]') IS NULL
BEGIN
		ALTER TABLE [CMS_Relationship]
			ADD CONSTRAINT [FK__CMS_Relat__Relat__14270015]
			FOREIGN KEY ([RelationshipNameID]) REFERENCES [CMS_RelationshipName] ([RelationshipNameID])
END
IF OBJECT_ID(N'[CMS_Relationship]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Tree]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Relat__Right__160F4887]') IS NULL
BEGIN
		ALTER TABLE [CMS_Relationship]
			ADD CONSTRAINT [FK__CMS_Relat__Right__160F4887]
			FOREIGN KEY ([RightNodeID]) REFERENCES [CMS_Tree] ([NodeID])
END
