CREATE TABLE [CMS_RelationshipNameSite] (
		[RelationshipNameID]     int NOT NULL,
		[SiteID]                 int NOT NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_RelationshipNameSite]
	ADD
	CONSTRAINT [PK__CMS_Relationship__0F624AF8]
	PRIMARY KEY
	([RelationshipNameID], [SiteID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_RelationshipNameSite]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_RelationshipName]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Relat__Relat__10566F31]') IS NULL
BEGIN
		ALTER TABLE [CMS_RelationshipNameSite]
			ADD CONSTRAINT [FK__CMS_Relat__Relat__10566F31]
			FOREIGN KEY ([RelationshipNameID]) REFERENCES [CMS_RelationshipName] ([RelationshipNameID])
END
IF OBJECT_ID(N'[CMS_RelationshipNameSite]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Site]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Relat__SiteI__114A936A]') IS NULL
BEGIN
		ALTER TABLE [CMS_RelationshipNameSite]
			ADD CONSTRAINT [FK__CMS_Relat__SiteI__114A936A]
			FOREIGN KEY ([SiteID]) REFERENCES [CMS_Site] ([SiteID])
END
