CREATE TABLE [CMS_Resource] (
		[ResourceID]              int NOT NULL IDENTITY(1, 1),
		[ResourceDisplayName]     nvarchar(100) NOT NULL,
		[ResourceName]            nvarchar(100) NOT NULL,
		[ShowInToolsMenu]         bit NULL,
		[ResourceURL]             nvarchar(1000) NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_Resource]
	ADD
	CONSTRAINT [PK__CMS_Resource__47DBAE45]
	PRIMARY KEY
	([ResourceID])
	ON [PRIMARY]
ALTER TABLE [CMS_Resource]
	ADD
	CONSTRAINT [UQ__CMS_Resource__48CFD27E]
	UNIQUE
	([ResourceName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Resource_1]
	ON [CMS_Resource] ([ResourceDisplayName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Resource_2]
	ON [CMS_Resource] ([ShowInToolsMenu])
	ON [PRIMARY]
