CREATE TABLE [CMS_Role] (
		[RoleID]              int NOT NULL IDENTITY(1, 1),
		[RoleDisplayName]     nvarchar(100) NOT NULL,
		[RoleName]            nvarchar(100) NOT NULL,
		[RoleDescription]     ntext NULL,
		[SiteID]              int NOT NULL
)
ON [PRIMARY]
TEXTIMAGE_ON [PRIMARY]
ALTER TABLE [CMS_Role]
	ADD
	CONSTRAINT [PK__CMS_Role__07F6335A]
	PRIMARY KEY
	([RoleID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_Role]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Site]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Role__SiteID__08EA5793]') IS NULL
BEGIN
		ALTER TABLE [CMS_Role]
			ADD CONSTRAINT [FK__CMS_Role__SiteID__08EA5793]
			FOREIGN KEY ([SiteID]) REFERENCES [CMS_Site] ([SiteID])
END
CREATE INDEX [IX_CMS_Role]
	ON [CMS_Role] ([RoleDisplayName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Role_1]
	ON [CMS_Role] ([RoleName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Role_2]
	ON [CMS_Role] ([SiteID])
	ON [PRIMARY]
