CREATE TABLE [CMS_SiteCulture] (
		[SiteID]        int NOT NULL,
		[CultureID]     int NOT NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_SiteCulture]
	ADD
	CONSTRAINT [PK__CMS_SiteCulture__5FB337D6]
	PRIMARY KEY
	([SiteID], [CultureID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_SiteCulture]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Culture]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_SiteC__Cultu__60A75C0F]') IS NULL
BEGIN
		ALTER TABLE [CMS_SiteCulture]
			ADD CONSTRAINT [FK__CMS_SiteC__Cultu__60A75C0F]
			FOREIGN KEY ([CultureID]) REFERENCES [CMS_Culture] ([CultureID])
END
IF OBJECT_ID(N'[CMS_SiteCulture]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Site]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_SiteC__SiteI__619B8048]') IS NULL
BEGIN
		ALTER TABLE [CMS_SiteCulture]
			ADD CONSTRAINT [FK__CMS_SiteC__SiteI__619B8048]
			FOREIGN KEY ([SiteID]) REFERENCES [CMS_Site] ([SiteID])
END
