CREATE TABLE [CMS_UserRole] (
		[UserID]     int NOT NULL,
		[RoleID]     int NOT NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_UserRole]
	ADD
	CONSTRAINT [PK__CMS_UserRole__693CA210]
	PRIMARY KEY
	([UserID], [RoleID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_UserRole]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Role]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_UserR__RoleI__6A30C649]') IS NULL
BEGIN
		ALTER TABLE [CMS_UserRole]
			ADD CONSTRAINT [FK__CMS_UserR__RoleI__6A30C649]
			FOREIGN KEY ([RoleID]) REFERENCES [CMS_Role] ([RoleID])
END
IF OBJECT_ID(N'[CMS_UserRole]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_User]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_UserR__UserI__6B24EA82]') IS NULL
BEGIN
		ALTER TABLE [CMS_UserRole]
			ADD CONSTRAINT [FK__CMS_UserR__UserI__6B24EA82]
			FOREIGN KEY ([UserID]) REFERENCES [CMS_User] ([UserID])
END
