SET IDENTITY_INSERT [CMS_SettingsKey] ON
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (372, N'CMSDefaultUserID', NULL, N'53', N'int', 9, N'Default User ID', N'Default user ID that is used when no current user is defined')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (374, N'CMSSchedulerInterval', NULL, N'1', N'int', 9, N'Scheduler Interval', N'The interval (in minutes) of automatic publishing of scheduled documents. 0 means the scheduling should be stopped.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (375, N'CMSDBObjectOwner', NULL, N'dbo', N'string', 9, N'DB Object Owner', N'Database account that should be used as the owner of the newly created database tables (for custom document templates). The only values that make sense are either "dbo" or the current database user. If not specified, the current database user is the owner of the tables.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (376, N'CMSLogSize', NULL, N'1000', N'int', 9, N'Log Size', N'Number of events stored in the internal event log. If 0, logging is not used.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (377, N'CMSSMTPServer', NULL, N'', N'string', 10, N'SMTP Server', N'IP address or name of the SMTP server used to send e-mails. Use localhost for your local SMTP server.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (378, N'CMSEmailEncoding', NULL, N'UTF-8', N'string', 10, N'Email Encoding', N'Encoding of the workflow notification e-mails. If not specified, UTF-8 is used.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (379, N'CMSSMTPServerUser', NULL, N'', N'string', 10, N'SMTP Server User', N'User name for SMTP authentication.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (380, N'CMSSMTPServerPassword', NULL, N'', N'string', 10, N'SMTP Server Password', N'Password for SMTP authentication.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (381, N'CMSForbiddenURLCharacters', NULL, N'', N'string', 11, N'Forbidden URL Characters', N'List of additional characters that can''t be used in document alias and in the file system. The following characters are forbidden by default:
\/:*?""<>|&%.''')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (382, N'CMSForbiddenCharactersReplacement', NULL, N'-', N'string', 11, N'Forbidden Characters Replacement', N'Character that will be used as a replacement of forbidden characters in the document alias and in the file system.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (384, N'CMSFriendlyURLExtension', NULL, N'.aspx', N'string', 11, N'Friendly URL Extension', N'Specifies extension of friendly URLs that will be used, such as "".aspx"" or "".html"". 
When you ommit this value, the friendly URLs will be the same as the alias path - e.g.:
/products/nokia')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (386, N'CMSExcludedURLs', NULL, N'', N'string', 11, N'Excluded URLs', N'List of URLs (without domain) that should be excluded from CMS engine. You can enter several paths separated by semicolon (;).')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (387, N'CMSDefaultUrlPathPrefix', NULL, N'', N'string', 11, N'Default Url Path Prefix', N'Defines a default URL path prefix that will be used for all URLs of the content pages. This prefix is rewritten to urlpathprefix query string parameter.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (388, N'CMSSecuredAreasLogonPage', NULL, N'~/cmspages/logon.aspx', N'string', 14, N'Secured Areas Logon Page', N'Logon page used for signing in to the secured areas. Please note: This page is different to the CMSDesk logon page.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (389, N'CMSPasswordFormat', NULL, N'', N'string', 14, N'Password Format', N'Format of the password. It can be either plain text (value """") or SHA1 hash (use value ""SHA1"").
Please note: empty string in the UserPassword field is considered to be blank password for both plain text and hash format. You can use the empty value to reset administrator''s password in the database if you forget it.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (390, N'CMSStoreFilesInDatabase', NULL, N'1', N'boolean', 15, N'Store Files In Database', N'Indicates if files should be stored in the database.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (394, N'CMSGenerateThumbnails', NULL, N'1', N'boolean', 15, N'Generate Thumbnails', N'Indicates if GetFile.aspx page should save the resized images on the disk for the next request in order to improve the performance.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (395, N'CMSUploadExtensions', NULL, N'', N'string', 15, N'Upload Extensions', N'File types (extensions) that can be uploaded to the server (separated with a semicolon, without dot). If no value is specified, all types of files can be uploaded.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (396, N'CMSControlElement', NULL, N'div', N'string', 12, N'Control Element', N'Specifies element that should be used instead of standard <span> element. The only options now are span and div.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (397, N'CMSPageTitlePrefix', NULL, N'', N'string', 12, N'Page Title Prefix', N'Page title prefix that will be used for all pages.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (398, N'CMSPageDescriptionPrefix', NULL, N'', N'string', 12, N'Page Description Prefix', N'Specifis prefix that will be used for page description on the whole web site.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (400, N'CMSPageKeyWordsPrefix', NULL, N'', N'string', 12, N'Page Key Words Prefix', N'Specifis prefix that will be used for page keywords on the whole web site.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (401, N'CMSExcludeDocumentsFromSearch', NULL, N'', N'string', 12, N'Exclude Documents From Search', N'Specifies site sections that should be excluded from search. You can specify several site sections or particular documents, separated with semicolon (;). You can use wildcard character %.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (402, N'CMSExcludeDocumentTypesFromSearch', NULL, N'', N'string', 12, N'Exclude Document Types From Search', N'Specifies document types that should NOT be searched. You can specify several document types separated with semicolon (;).')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (403, N'CMSCombineWithDefaultCulture', NULL, N'0', N'boolean', 12, N'Combine With Default Culture', N'Indicates if default culture version of the document should be used when the document is not translated.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (404, N'CMSDefaultAliasPath', NULL, N'', N'string', 12, N'Default Alias Path', N'Alias path of the default page.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (405, N'CMSCacheMinutes', NULL, N'0', N'int', 12, N'Cache content (minutes)', N'Number of minutes the content should be cached for.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (407, N'CMSUseCheckinCheckout', NULL, N'0', N'boolean', 13, N'Use Check in Check out', N'Indicates if content locking (check in/check out) should be used document types that use versioning.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (408, N'CMSVersionHistoryLength', NULL, N'20', N'int', 13, N'Version History Length', N'Specifies maximum number of versions in the document history. If the number of versions exceeds the specified maximum number, the older versions are destroyed.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (410, N'CMSMaxTreeNodes', NULL, N'52', N'int', 13, N'Max Tree Nodes', N'Maximum number of documents that will be displayed under unfolded document in the tree view.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (411, N'CMSSendWorkflowEmails', NULL, N'1', N'boolean', 13, N'Send Workflow Emails', N'Indicates if workflow e-mail notification should be sent.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (412, N'CMSSendWorkflowEmailsFrom', NULL, N'admin@domain.com', N'string', 13, N'Send Workflow Emails From', N'E-mail address of the workflow e-mails sender. You can use format "Some name <email@domain.com>".')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (414, N'CMSExcludedFormFilterURLs', NULL, N'', N'string', 11, N'Excluded Output Form Filter URLs', N'List of URLs (without domain) that should be excluded from output filter. You can enter several paths separated by semicolon (;).')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (415, N'CMSExcludedXHTMLFilterURLs', NULL, N'', N'string', 11, N'Excluded XHTML Filter URLs', N'List of URLs (without domain) that should be excluded from XHTML output filter. You can enter several paths separated by semicolon (;).')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (5948, N'CMSStoreFilesInFileSystem', NULL, N'0', N'boolean', 15, N'Store Files In File System', N'Indicates if files should be stored in file system.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (9335, N'CMSDefaultCultureCode', NULL, N'en-us', N'string', 12, N'Default culture of the content', N'')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (19100, N'CMSExcludedResolveFilterURLs', NULL, N'', N'string', 11, N'Excluded Resolve Filter URLs', N'List of URLs (without domain) that should be excluded from ResolveURL output filter that ensures replacing of ~ character in URLs with web site root URL. You can enter several paths separated by semicolon (;).')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (23344, N'CMSCachePageInfo', NULL, N'10', N'int', 12, N'Cache page info (minutes)', N'Number of minutes the page information should be cached for.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (23345, N'CMSCacheImages', NULL, N'10', N'int', 12, N'Cache images (minutes)', N'Number of minutes the images should be cached for.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (26525, N'CMSFileImportFolder', NULL, N'', N'string', 15, N'File import folder', N'Path to folder used for file import')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (28410, N'CMSUseAutomaticVersionNumbering', NULL, N'1', N'boolean', 13, N'Use automatic version numbering', N'Use automatic version numbering for workflow')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (28900, N'CMSFilesFolder', NULL, N'', N'string', 15, N'Files folder', N'Physical path to the folder where uploaded files should be stored.')
INSERT INTO [CMS_SettingsKey] ([KeyID], [KeyName], [SiteID], [KeyValue], [KeyType], [KeyCategoryID], [KeyDisplayName], [KeyDescription]) VALUES (29566, N'CMSUseNamePathForUrlPath', NULL, N'0', N'boolean', 11, N'Use name path for URL path', N'If checked, this key indicates that name path should be automatically copied to the URL path.')
SET IDENTITY_INSERT [CMS_SettingsKey] OFF
