CREATE PROCEDURE [Proc_CMS_SettingsKey_Insert]
	@KeyName nvarchar(100),
	@KeyDisplayName nvarchar(200),
    @KeyDescription ntext,
    @KeyValue ntext,
    @KeyType nvarchar(50),
    @KeyCategoryID int,
	@SiteName nvarchar(100)
AS
BEGIN
	DECLARE @SiteID int;
	IF ( @SiteName IS NOT NULL )
		SET @SiteID = ( SELECT SiteID FROM CMS_Site WHERE SiteName = @SiteName )
	ELSE
		SET @SiteID = NULL
	INSERT INTO CMS_SettingsKey (
		[KeyName],
        [KeyDisplayName],
        [KeyDescription],
        [KeyValue],
        [KeyType],
        [KeyCategoryID],
        [SiteID]
	)
    VALUES (
        @KeyName,
        @KeyDisplayName,
        @KeyDescription,
        @KeyValue, 
        @KeyType, 
        @KeyCategoryID,
        @SiteID
	)
END
