-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [Proc_CMS_User_RemoveDependences]
	@ID int
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
	BEGIN TRANSACTION;
	-- deletes dependences in CMS_UserSite and CMS_UserRole
    DELETE FROM [CMS_UserSite] WHERE UserID=@ID;
	DELETE FROM [CMS_UserRole] WHERE UserID=@ID;
	-- updates dependences in CMS_EventLog, CMC_Document, CMS_VersionHistory and CMS_WorkflowHistory
	UPDATE [dbo].[CMS_Document] SET DocumentCreatedByUserID=NULL WHERE DocumentCreatedByUserID=@ID;
	UPDATE [dbo].[CMS_Document] SET DocumentCheckedOutByUserID=NULL WHERE DocumentCheckedOutByUserID=@ID;
	UPDATE [dbo].[CMS_Document] SET DocumentModifiedByUserID=NULL WHERE DocumentModifiedByUserID=@ID;
	UPDATE [CMS_EventLog] SET UserID=NULL WHERE UserID=@ID
	UPDATE CMS_VersionHistory SET ModifiedByUserID=NULL WHERE ModifiedByUserID=@ID;
	UPDATE CMS_WorkflowHistory SET ApprovedByUserID=NULL WHERE ApprovedByUserID=@ID;
	-- remove dependences in CMS_ACLItem
	DELETE FROM CMS_ACLItem WHERE UserID = @ID;
	UPDATE CMS_ACLItem SET LastModifiedByUserID=NULL WHERE LastModifiedByUserID=@ID;
	COMMIT TRANSACTION;
END
