using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class CMSPages_PortalTemplate : PortalPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        this.metaDescription.Content = this.mDescription;
        this.metaCssFile.Href = this.mCssFile;
        this.metaKeyWords.Content = this.mKeyWords;

        this.ltlTitle.Text = mTitle;
        this.ltlExtendedTags.Text = mExtendedTags;
    }


    protected override void OnPreRender(EventArgs e)
    {
        this.metaKeyWords.Visible = (this.metaKeyWords.Content != "");
        this.metaDescription.Visible = (this.metaDescription.Content != "");

        base.OnPreRender(e);
    }
}
