CREATE TABLE [CMS_Permission] (
		[PermissionID]              int NOT NULL IDENTITY(1, 1),
		[PermissionDisplayName]     nvarchar(100) NOT NULL,
		[PermissionName]            nvarchar(100) NOT NULL,
		[ClassID]                   int NULL,
		[ResourceID]                int NULL
)
ON [PRIMARY]
ALTER TABLE [CMS_Permission]
	ADD
	CONSTRAINT [PK__CMS_Permission__4AB81AF0]
	PRIMARY KEY
	([PermissionID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_Permission]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Class]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Permi__Class__4BAC3F29]') IS NULL
BEGIN
		ALTER TABLE [CMS_Permission]
			ADD CONSTRAINT [FK__CMS_Permi__Class__4BAC3F29]
			FOREIGN KEY ([ClassID]) REFERENCES [CMS_Class] ([ClassID])
END
IF OBJECT_ID(N'[CMS_Permission]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_Resource]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_Permi__Resou__4CA06362]') IS NULL
BEGIN
		ALTER TABLE [CMS_Permission]
			ADD CONSTRAINT [FK__CMS_Permi__Resou__4CA06362]
			FOREIGN KEY ([ResourceID]) REFERENCES [CMS_Resource] ([ResourceID])
END
CREATE INDEX [IX_CMS_Permission]
	ON [CMS_Permission] ([PermissionDisplayName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Permission_1]
	ON [CMS_Permission] ([PermissionName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Permission_2]
	ON [CMS_Permission] ([ClassID])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_Permission_3]
	ON [CMS_Permission] ([ResourceID])
	ON [PRIMARY]
