CREATE TABLE [CMS_WebPart] (
		[WebPartID]              int NOT NULL IDENTITY(1, 1),
		[WebPartName]            nvarchar(100) NOT NULL,
		[WebPartDisplayName]     nvarchar(100) NOT NULL,
		[WebPartDescription]     ntext NOT NULL,
		[WebPartFileName]        nvarchar(100) NOT NULL,
		[WebPartProperties]      ntext NOT NULL,
		[WebPartCategoryID]      int NOT NULL
)
ON [PRIMARY]
TEXTIMAGE_ON [PRIMARY]
ALTER TABLE [CMS_WebPart]
	ADD
	CONSTRAINT [PK__CMS_WebPart__76969D2E]
	PRIMARY KEY
	([WebPartID])
	ON [PRIMARY]
IF OBJECT_ID(N'[CMS_WebPart]') IS NOT NULL
	AND OBJECT_ID(N'[CMS_WebPartCategory]') IS NOT NULL
	AND OBJECT_ID(N'[FK__CMS_WebPa__WebPa__778AC167]') IS NULL
BEGIN
		ALTER TABLE [CMS_WebPart]
			ADD CONSTRAINT [FK__CMS_WebPa__WebPa__778AC167]
			FOREIGN KEY ([WebPartCategoryID]) REFERENCES [CMS_WebPartCategory] ([CategoryID])
END
CREATE INDEX [IX_CMS_WebPart]
	ON [CMS_WebPart] ([WebPartName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_WebPart_1]
	ON [CMS_WebPart] ([WebPartDisplayName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_WebPart_2]
	ON [CMS_WebPart] ([WebPartFileName])
	ON [PRIMARY]
CREATE INDEX [IX_CMS_WebPart_3]
	ON [CMS_WebPart] ([WebPartCategoryID])
	ON [PRIMARY]
