CREATE TABLE [Newsletter_Emails] (
		[EmailID]                    int NOT NULL IDENTITY(1, 1),
		[EmailNewsletterIssueID]     int NOT NULL,
		[EmailSubscriberID]          int NOT NULL,
		[EmailText]                  ntext NOT NULL,
		[EmailSubject]               nvarchar(500) NOT NULL,
		[ErrorMessage]               ntext NOT NULL,
		[EmailLastSendAttempt]       datetime NULL
)
ON [PRIMARY]
TEXTIMAGE_ON [PRIMARY]
ALTER TABLE [Newsletter_Emails]
	ADD
	CONSTRAINT [PK__Newsletter_Email__3D2915A8]
	PRIMARY KEY
	([EmailID])
	ON [PRIMARY]
CREATE INDEX [IX_Newsletter_Emails]
	ON [Newsletter_Emails] ([EmailNewsletterIssueID])
	ON [PRIMARY]
CREATE INDEX [IX_Newsletter_Emails_1]
	ON [Newsletter_Emails] ([EmailSubscriberID])
	ON [PRIMARY]
CREATE INDEX [IX_Newsletter_Emails_2]
	ON [Newsletter_Emails] ([EmailLastSendAttempt])
	ON [PRIMARY]
