CREATE TABLE [Newsletter_SubscriberNewsletter] (
		[SubscriberID]       int NOT NULL,
		[NewsletterID]       int NOT NULL,
		[SubscribedWhen]     datetime NOT NULL
)
ON [PRIMARY]
ALTER TABLE [Newsletter_SubscriberNewsletter]
	ADD
	CONSTRAINT [PK__Newsletter_Subsc__4E53A1AA]
	PRIMARY KEY
	([SubscriberID], [NewsletterID])
	ON [PRIMARY]
IF OBJECT_ID(N'[Newsletter_SubscriberNewsletter]') IS NOT NULL
	AND OBJECT_ID(N'[Newsletter_Newsletter]') IS NOT NULL
	AND OBJECT_ID(N'[FK__Newslette__Newsl__4F47C5E3]') IS NULL
BEGIN
		ALTER TABLE [Newsletter_SubscriberNewsletter]
			ADD CONSTRAINT [FK__Newslette__Newsl__4F47C5E3]
			FOREIGN KEY ([NewsletterID]) REFERENCES [Newsletter_Newsletter] ([NewsletterID])
END
IF OBJECT_ID(N'[Newsletter_SubscriberNewsletter]') IS NOT NULL
	AND OBJECT_ID(N'[Newsletter_Subscriber]') IS NOT NULL
	AND OBJECT_ID(N'[FK__Newslette__Subsc__503BEA1C]') IS NULL
BEGIN
		ALTER TABLE [Newsletter_SubscriberNewsletter]
			ADD CONSTRAINT [FK__Newslette__Subsc__503BEA1C]
			FOREIGN KEY ([SubscriberID]) REFERENCES [Newsletter_Subscriber] ([SubscriberID])
END
