<%@ Control Language="C#" AutoEventWireup="true" CodeFile="~/CMSWebParts/Membership/LogonForm.ascx.cs"
    Inherits="CMSWebParts_Membership_LogonForm" %>
<%@ Register Assembly="CMS.ExtendedControls" Namespace="CMS.ExtendedControls" TagPrefix="cc1" %>
<asp:Panel ID="pnlBody" runat="server" SkinID="LogonPageBackground">
    <table class="DialogPosition">
        <tr valign="middle" align="center">
            <td>
                <asp:Login ID="Login1" runat="server" DestinationPageUrl="~/Default.aspx">
                    <LayoutTemplate>
                        <table border="0" cellpadding="0" cellspacing="0">
                            <tr>
                                <td class="TopLeftCorner">
                                </td>
                                <td class="TopMiddleBorder">
                                </td>
                                <td class="TopRightCorner">
                                </td>
                            </tr>
                            <tr>
                                <td colspan="3" class="LogonDialog">
                                    <table border="0" cellpadding="0" align="center" width="100%">
                                        <tr>
                                            <td align="right" nowrap="nowrap">
                                                <cc1:LocalizedLabel ID="lblUserName" runat="server" AssociatedControlID="UserName"
                                                    Text="{$LogonForm.UserName$}"></cc1:LocalizedLabel></td>
                                            <td align="left" nowrap="nowrap">
                                                <asp:TextBox ID="UserName" runat="server" MaxLength="100" CssClass="LogonTextBox"></asp:TextBox>
                                                <asp:RequiredFieldValidator ID="rfvUserNameRequired" runat="server" ControlToValidate="UserName"
                                                    ErrorMessage="User Name is required." ToolTip="User Name is required." ValidationGroup="Login1">*</asp:RequiredFieldValidator>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td align="right" nowrap="nowrap">
                                                <cc1:LocalizedLabel ID="lblPassword" runat="server" AssociatedControlID="Password"
                                                    Text="{$LogonForm.Password$}"></cc1:LocalizedLabel></td>
                                            <td align="left">
                                                <asp:TextBox ID="Password" runat="server" TextMode="Password" MaxLength="110" CssClass="LogonTextBox"></asp:TextBox>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                            </td>
                                            <td align="left" nowrap="nowrap">
                                                <cc1:LocalizedCheckBox ID="chkRememberMe" runat="server" Text="{$LogonForm.RememberMe$}" />
                                            </td>
                                        </tr>
                                        <tr>
                                            <td align="center" colspan="2" style="color: red">
                                                <cc1:LocalizedLiteral ID="FailureText" runat="server" EnableViewState="False" Text=""></cc1:LocalizedLiteral>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                            </td>
                                            <td align="left">
                                                <cc1:LocalizedButton ID="LoginButton" runat="server" CommandName="Login" ValidationGroup="Login1"
                                                    Text="{$LogonForm.LogOnButton$}" />
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </LayoutTemplate>
                </asp:Login>
            </td>
        </tr>
    </table>
</asp:Panel>
